# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Andrey (Андрей) <sosic.heh@ya.ru>, 2021.
# Andrei Stepanov <adem4ik@gmail.com>, 2023.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-13 03:41+0200\n"
"PO-Revision-Date: 2023-11-05 18:02+0000\n"
"Last-Translator: Andrei Stepanov <adem4ik@gmail.com>\n"
"Language-Team: Russian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/amarok-desktop-files/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#. X-TDE-Submenu
#. Name
#: amarok.desktop:2 amarok_append.desktop:5
#: konquisidebar/amarok_konquisidebar.desktop:2
msgid "Amarok"
msgstr "Amarok"

#. GenericName
#: amarok.desktop:4 konquisidebar/amarok_konquisidebar.desktop:4
msgid "Audio Player"
msgstr "Аудиопроигрыватель"

#. Comment
#: amarok.desktop:6
msgid "Amarok - Rediscover Your Music!"
msgstr "Amarok — переосмыслите свою музыку!"

#. Name
#: amarok_addaspodcast.desktop:7
msgid "Add as Podcast to Amarok"
msgstr "Добавить как подкаст в Amarok"

#. Name
#: amarok_append.desktop:8
msgid "Append to Playlist"
msgstr "Добавить в список"

#. Name
#: amarok_append.desktop:13
msgid "Append & Play"
msgstr "Добавить и воспроизвести"

#. Name
#: amarok_append.desktop:18
msgid "Queue Track"
msgstr "Поставить в очередь"

#. Name
#: amarok_play_audiocd.desktop:8
msgid "Play Audio CD with Amarok"
msgstr "Играть аудиодиск в Amarok"

#. Comment
#: amarok_plugin.desktop:5
#: database_refactor/sqlite/amarok_sqlite_dbengine_plugin.desktop:4
#: engine/helix/amarok_helixengine_plugin.desktop:4
#: engine/kdemm/amarok_kdemmengine_plugin.desktop:4
#: engine/mas/amarok_masengine_plugin.desktop:4
#: engine/void/amarok_void-engine_plugin.desktop:4
#: engine/xine/amarok_xine-engine.desktop:4
#: engine/yauap/amarok_yauap-engine_plugin.desktop:4
#: mediadevice/daap/amarok_daap-mediadevice.desktop:4
#: mediadevice/generic/amarok_generic-mediadevice.desktop:4
#: mediadevice/ifp/amarok_ifp-mediadevice.desktop:4
#: mediadevice/ipod/amarok_ipod-mediadevice.desktop:4
#: mediadevice/mtp/amarok_mtp-mediadevice.desktop:4
#: mediadevice/njb/amarok_njb-mediadevice.desktop:4
#: mediadevice/riokarma/amarok_riokarma-mediadevice.desktop:4
msgid "Plugin for Amarok"
msgstr "Модуль Amarok"

#. Name
#: database_refactor/sqlite/amarok_sqlite_dbengine_plugin.desktop:2
msgid "SQLite DBEngine"
msgstr "Движок БД SQLite"

#. Name
#: device/massstorage/amarok_massstorage-device.desktop:2
msgid "Mass Storage Device"
msgstr "Сьёмный накопитель"

#. Comment
#: device/massstorage/amarok_massstorage-device.desktop:4
msgid "Device plugin for Amarok"
msgstr "Модуль устройства для Amarok"

#. Name
#: device/nfs/amarok_nfs-device.desktop:2
msgid "NFS Device"
msgstr "Устройство NFS"

#. Comment
#: device/nfs/amarok_nfs-device.desktop:4
msgid "Device plugin for Amarok which supports NFS"
msgstr "Модуль устройства Amarok с поддержкой файлового сервера"

#. Name
#: device/smb/amarok_smb-device.desktop:2
msgid "SMB Device"
msgstr "Устройство SMB"

#. Comment
#: device/smb/amarok_smb-device.desktop:4
msgid "Device plugin for Amarok which supports SMBFS"
msgstr "Модуль устройства Amarok с поддержкой файлового сервера Samba"

#. Name
#: engine/akode/amarok_aKode-engine.desktop:2
msgid "aKode Engine"
msgstr "Движок aKode"

#. Comment
#: engine/akode/amarok_aKode-engine.desktop:4
msgid "aKode audio-engine for Amarok"
msgstr "Движок воспроизведения aKode для Amarok"

#. Name
#: engine/helix/amarok_helixengine_plugin.desktop:2
msgid "Helix Engine"
msgstr "Движок Helix"

#. Name
#: engine/kdemm/amarok_kdemmengine_plugin.desktop:2
msgid "KDEMM Engine"
msgstr "Движок KDEMM"

#. Name
#: engine/mas/amarok_masengine_plugin.desktop:2
msgid "MAS Engine"
msgstr "Движок MAS"

#. Name
#: engine/nmm/amarok_nmmengine_plugin.desktop:2
msgid "NMM Engine"
msgstr "Движок NMM"

#. Comment
#: engine/nmm/amarok_nmmengine_plugin.desktop:4
msgid "Amarok plugin"
msgstr "Модуль Amarok"

#. Name
#: engine/void/amarok_void-engine_plugin.desktop:2
msgid "<no engine>"
msgstr "<без движка>"

#. Name
#: engine/xine/amarok_xine-engine.desktop:2
msgid "xine Engine"
msgstr "Движок Xine"

#. Name
#: engine/yauap/amarok_yauap-engine_plugin.desktop:2
msgid "yauap engine"
msgstr "Движок Yauap"

#. Comment
#: konquisidebar/amarok_konquisidebar.desktop:6
msgid "Uncle Rodney says, \"10/10, Amarok is seriously super!\""
msgstr "Дядя Вася говорит: «10/10, Amarok просто крут!»"

#. Name
#: mediadevice/daap/amarok_daap-mediadevice.desktop:2
msgid "Music Sharing"
msgstr "Поделиться музыкой"

#. Name
#: mediadevice/generic/amarok_generic-mediadevice.desktop:2
msgid "Generic Audio Player"
msgstr "Аудиопроигрыватель общего назначения"

#. Name
#: mediadevice/ifp/amarok_ifp-mediadevice.desktop:2
msgid "iRiver iFP Media Device"
msgstr "Медиаустройство iRiver iFP"

#. Name
#: mediadevice/ipod/amarok_ipod-mediadevice.desktop:2
msgid "Apple iPod Media Device"
msgstr "Медиаустройство Apple iPod"

#. Name
#: mediadevice/mtp/amarok_mtp-mediadevice.desktop:2
msgid "MTP Media Device"
msgstr "Медиаустройство MTP"

#. Name
#: mediadevice/njb/amarok_njb-mediadevice.desktop:2
msgid "Creative Nomad Jukebox Media Device"
msgstr "Медиаустройство Creative Nomad Jukebox"

#. Name
#: mediadevice/riokarma/amarok_riokarma-mediadevice.desktop:2
msgid "Rio Karma Media Device"
msgstr "Медиаустройство Rio Karma"
